## Get feature by type and ID **get** `/api/v1/features/{type}/{id}` Get feature by type and ID ### Path Parameters - `type: string` - `id: number` ### Returns - `GeoJsonFeature = object { geometry, properties, type, 2 more }` - `geometry: GeoJsonGeometry` - `coordinates: array of number or array of array of number or array of array of array of number or array of array of array of array of number` GeoJSON coordinates array (nesting depth varies by geometry type) - `array of number` - `array of array of number` - `array of array of array of number` - `array of array of array of array of number` - `type: "Point" or "LineString" or "Polygon" or 3 more` - `"Point"` - `"LineString"` - `"Polygon"` - `"MultiPoint"` - `"MultiLineString"` - `"MultiPolygon"` - `properties: map[unknown]` - `type: "Feature"` - `"Feature"` - `id: optional string` Feature identifier (type/osm_id) - `osm_id: optional number` OpenStreetMap ID ### Example ```http curl https://plaza.fyi/api/v1/features/$TYPE/$ID \ -H "Authorization: Bearer $PLAZA_API_KEY" ```